<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_shipping.php 4042 2006-07-30 23:05:39Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Sposób wysyłki');

define('HEADING_TITLE', 'Krok 1 z 3 - Informacje o dostawie');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adres dostawy');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Ze swojej osobistej książki adresowej wybierz adres na który chciałbyś wysłać zamówione produkty.');
define('TITLE_SHIPPING_ADDRESS', 'Adres dostawy:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Sposób wysyłki');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Wybierz preferowany sposób wysyłki tego zamówienia.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'Obecnie jest to jedyny dostępny sposób wysyłki możliwy do wyboru dla tego zamówienia.');
define('TITLE_NO_SHIPPING_AVAILABLE', 'W chwili obecnej niedostępne. Przepraszamy');
define('TEXT_NO_SHIPPING_AVAILABLE','<span class="alert">Przepraszamy, lecz obecnie brak jest możliwości wysyłki towarów do Twojego kraju.</span><br />Możesz skontaktować się z nami telefonicznie, aby ustalić indywidualnie warunki dostarczenia towaru.');

define('TABLE_HEADING_COMMENTS', 'Dodaj komentarz do Twojego zamówienia');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- aby wybrać sposób zapłaty.');

// when free shipping for orders over $XX.00 is active
  define('FREE_SHIPPING_TITLE', 'Darmowa dostawa');
  define('FREE_SHIPPING_DESCRIPTION', 'Darmowa dostawa dla zamówień o wartości powyżej %s');
  
  define('ERROR_PLEASE_RESELECT_SHIPPING_METHOD', 'Wybierz ponownie sposób dostawy tego zamówienia.');
?>
